{
  "_id": "pKq2yfSkYBoIyO0i",
  "_key": "!items!pKq2yfSkYBoIyO0i",
  "type": "Spell",
  "name": "ECLIPTIFACTUS SCHATTENKRAFT",
  "system": {
    "seite": "71-72",
    "name": "ECLIPTIFACTUS SCHATTENKRAFT",
    "probe": [
      "MU",
      "KL",
      "KO"
    ],
    "technik": "Der Magier fixiert seinen Schatten und hebt beide Arme in einer beschwörenden Geste.",
    "zauberdauer": "6 Aktionen",
    "wirkung": "Dieser Zauber bewirkt, dass der Schatten des Magiers mit Eigenleben erfüllt wird und an dessen Seite kämpft. Dabei hat der Schatten so viel LeP wie der Magier zum Zeitpunkt der Erschaffung, die gleichen natürlichen Eigenschafts- und Kampfwerte (zuwiderlaufende Veränderungen durch Zauber und Elixiere oder auch durch Wunden und Erschöpfung kommen nicht zum Tragen) und dient als Verbündeter. Der Schatten muss keine Selbstbeherrschungs-Probe bei hohen Schäden ablegen und erleidet keine Wunden. Der Schatten handelt eigenständig, kann aber nicht zaubern. Kann die Kampfmanöver einsetzen, die auch dem Magier bekannt sind. Jeder Gegner des Schattens muss eine MU-Probe gelingen, sonst wird die Ähnlichkeit wie Schreckenstaktik (-1W6 Punkte auf MU, KL, IN, CH, FF, AT, PA, FK und INI-Basis; fern des Anblicks Rückgewinn von 1 Punkt pro Runde). Der Schatten ist durch Zauberei nicht zu verletzen oder anderweitig zu beeinflussen. 'Stirbt' der Schatten, so verliert der Zauberer schlagartig seine gesamte Astralenergie, davon 2 AsP permanent. Es dauert sieben Wochen (in denen er keine AsP regenerieren kann), bis der Magier ein neuer Schatten 'nachgewachsen' ist. Da der verlorene Schatten auch ein Zeichen der Gewalten des Namenlosen ist, muss der Magier, dessen Schatten erschlagen wurde, damit rechnen, scharfe Befragung zu unterzogen zu werden, nicht aber von einer wildenden Menge aufgehalten zu werden. Stirbt der Magier, so erhält der Schatten die restliche, verbleibende Astralenergie des Magiers als seinen LeP hinzu und wirkt so lange, bis alle feindliche Kampfhandlungen weiter, bis auch er vernichtet ist.",
    "kosten": "5 AsP plus 1 AsP pro KR (vorherzuhaltende Variante) und 1W6+1 AsP plus 1 AsP/KR bzw. die Hälfte davon als LeP",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "selbst; der Schatten kann sich maximal 3 Schritt vom Magier entfernen",
    "wirkungsdauer": "nach AsP-Einsatz (A)",
    "modifikationen": "Zauberdauer, Reichweite (für die Bewegungsradius des Schattens), Wirkungsdauer",
    "varianten": {
      "Langer Schatten": {
        "description": "Erlaubt es dem Magier, geistig für längere Zeit in den Schatten einzutauchen und sich mit diesem um den Körper des Zauberers zu bewegen. Der Schatten kann sich (max. 15 Schritt) nur in seiner Umgebung bewegen, also z.B. nicht über einen sonnenüberfluteten Platz. Er kann Dinge in seiner Umgebung optisch wahrnehmen; zusätzliches Gehör oder Tastsinn erschweren die Probe um je 2 Punkte und kosten 1 AsP pro Spielrunde mehr. Der Schatten ist in dieser Form nur ein Spiegel der körperlichen Interaktion in der eigenen Umgebung, während der bewusste Leib des Zauberers wie leblos in den Schatten liegt.",
        "mod": "+7",
        "limit": "11"
      },
      "Schattensprung": {
        "description": "Der Magier kann körperlich mit seinem Schatten und damit mit einer existierenden Umgebungsverschattung wechseln, so dass er zwar zum Schatten wird, aber immer noch in dieser physischen Form bleibt, er kann sich also nicht mit, was heißt, dass er gegen körperliche Angriffe immun ist (gegen magisches oder geweihte Waffen nicht). Er kann jedoch z.B. aus dem Schatten heraus zaubern. Sobald ein Zauberer aus dem Schatten heraustritt, endet die Wirkung.",
        "mod": "+10",
        "limit": "14"
      }
    },
    "reversalis": "Die Schatten verschwinden. Der Raub des Schattens mittels dieser Bannform wird üblicherweise mit disvocatio derae exspiraveri betrieben.",
    "antimagie": "Kann in den Zonen des DÄMONENBANN und des VERWANDLUNGSBEENDEN nur erschwert gewirkt und mit diesen antimagischen Formeln auch beendet werden.",
    "merkmal": [
      "Dämonisch (allgemein)",
      "Form (Bor atro)"
    ],
    "komplexität": "D",
    "repräsentation": "Mag 3, Bor 2",
    "info": "Der ECLIPTIFACTUS gilt allgemein als 'Schwarze Kunst' und wird nur vom Kampfseminar Andergast regulär gelehrt. Die Meisterformel ist jedoch auch in Mirham, Brabak und Fasar (an beiden Akademien) zugänglich. In 'Magie im Kampf – Kämpfende Magie' und auch im Arcanum finden sich nur vage Andeutungen. Varianten sind auch in Galottas Hylpopan-Akademie und bei unabhängigen Borbaradianern bekannt.",
    "limit": ""
  }
}